<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="A list of simple steps to combat climate change at schools and universities." />
<meta name="DC.title" content="What You Can Do: At School" />
<!--googleoff: snippet--><meta name="keywords" content="emissions, climate change, student engagement, Administrators, educators, students, teachers" />
<link rel="canonical" href="/climatechangeisreal/climatechange/what-you-can-do-school" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/what-you-can-do-school" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-15" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>What You Can Do: At School | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155071 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">What You Can Do: At School</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p><span
    class="figure image file file-image file-image-png right view-mode-media_original" style="width:210px;"><img alt="Photo of a student at school recycling" title="Photo of a student at school recycling" height="100" width="210" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/smiling-child.png" /></span>Students, educators, and school administrators can all play a key role in reducing greenhouse gas emissions.<br /><br />
	Here is a directory of resources to help you:</p>

<h3>Students</h3>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li><a href="https://www3.epa.gov/climatechange/kids/index.html">Student's Guide to Climate Change</a></li>
			<li><a href="https://www3.epa.gov/climatechange/kids/resources/index.html">Educator Resources</a></li>
			<li><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What You Can Do about Climate Change</a></li>
			<li><a href="https://acespace.org/">Alliance for Climate Education</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www.nwf.org/Eco-Schools-USA/Become-an-Eco-School/Cool-School-Challenge.aspx">Cool School Challenge</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul>
		ENERGY STAR<sup>®</sup><ul><li><a href="https://www.energystar.gov/index.cfm?c=kids.kids_index">Kids Site</a></li>
			<li><a href="https://www.energystar.gov/buildings">K-12 School Districts</a></li>
			<li><a href="https://www.energystar.gov/buildings">Portfolio Manager</a></li>
		</ul></div>
</div>

<ol><li><strong>Middle school students: Explore climate science</strong><br />
		Explore <a href="https://www3.epa.gov/climatechange/kids/index.html">A Student's Guide to Global Climate Change</a> to learn more about the science and impacts of climate change. The site also provides videos, animations, and interactive expeditions where students can explore and learn how climate change will affect places around the world. The site helps students, their parents, and their teachers learn about solutions and the actions they can take to reduce greenhouse emissions.<br />
		 </li>
	<li><strong>High school students:</strong> <strong>Track your school's climate impact</strong><br />
		Use <a href="https://www.energystar.gov/buildings/facility-owners-and-managers/existing-buildings/use-portfolio-manager">Portfolio Manager</a> to compare the energy use of your school with other schools nationwide, and earn the ENERGY STAR for your school if it qualifies as a top performer.<br />
		 </li>
	<li><strong>College students: Get involved at your college or university</strong><br />
		College students can play an important role in reducing greenhouse emissions at their colleges or universities by reducing their emissions from energy they use in <a href="https://www.energystar.gov/index.cfm?c=news.nr_dormroom&amp;layout=print">dorm rooms</a>. Students can also work with school administrators to develop an <a href="http://campuscarbon.com/">inventory</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>, increase <a href="https://www.energystar.gov/buildings">energy efficiency</a> on campus, and reduce their school's greenhouse gas emissions by using <a href="/climatechangeisreal/greenpower">green power</a>.</li>
</ol><div class="box multi related-info right">
	<h2 class="pane-title">Did You Know?</h2>

	<div class="pane-content">
		<div id="dyk-text"><span id="dyk"> </span></div>
	</div>
</div>

<h3>Educators</h3>

<ol><li><strong>Teach students about climate change and ecosystems</strong><br />
		Use the <a href="https://www3.epa.gov/climatechange/kids/resources/index.html">teacher resources</a> on EPA's Students Guide to Global Climate Change.<br />
		 </li>
	<li><strong>Engage middle school students in estimating emissions</strong><br />
		Enhance critical-thinking skills by introducing the <a href="https://www3.epa.gov/climatechange/kids/calc/index.html">Greenhouse Gas Emissions Calculator</a> to middle school students. The online calculator lists 16 easy actions students can take to save energy, and calculates the reductions in carbon dioxide emissions. The calculator also features links to more information explaining the links between everyday actions and carbon pollution, and providing additional tips for kids who want to do more. <br />
		 </li>
	<li><strong>Learn from other educators</strong><br />
		Investigate what other schools and organizations are doing to educate their audiences on climate change by viewing <a href="https://www3.epa.gov/climatechange/kids/resources/additional.html">Additional Web Resources</a>, a database offering links to resources such as lesson plans, videos, books, and toolkits.</li>
</ol><div class="box multi related-info right">
	<h2 class="pane-title">Household Carbon Footprint Calculator</h2>

	<div class="pane-content">
		<p>Educators can work with students to <a href="https://www3.epa.gov/climatechange/kids/index.html">calculate their impact</a> using the kid’s climate change calculator. In addition, they can encourage students to work with their families and use EPA's <a href="https://www3.epa.gov/carbon-footprint-calculator/">household carbon footprint calculator</a> for a more customized and flexible estimate of their household's emissions.</p>

		<p><a href="https://www3.epa.gov/carbon-footprint-calculator/"><span
    class="figure image file file-image file-image-png view-mode-media_original" style="width:249px;"><img alt="Link to EPA’s Household Carbon Footprint Calculator" title="Link to EPA’s Household Carbon Footprint Calculator" height="83" width="249" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-07/calculator.png" /></span></a></p>
	</div>
</div>

<h3>Administrators</h3>

<ol><li><strong>Save money and the environment</strong><br />
		The least efficient schools use three times more energy than the best energy performers. By partnering with the highly successful <a href="https://www.energystar.gov/buildings">ENERGY STAR for K-12 School Districts</a> and using <a href="https://www.energystar.gov/buildings/facility-owners-and-managers/existing-buildings/use-portfolio-manager">Portfolio Manager</a> to track and rate the energy performance of their portfolio of school buildings, school districts can serve as environmental leaders in their community, become energy-efficient, reduce greenhouse gas emissions, and save money! If you're considering a new building, EPA's voluntary <a href="/climatechangeisreal/schools/school-siting-guidelines">School Siting Guidelines</a> can provide tips for reducing climate and health impacts.  <br />
		 </li>
	<li><strong>Estimate your emissions and take the challenge</strong><br />
		School administrators can also work to reduce their school's greenhouse gas emissions by developing an <a href="http://campuscarbon.com/">inventory</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> of their school's emissions or by taking the <a href="/climatechangeisreal/greenpower/college-and-university-challenge">College &amp; University Green Power Challenge</a>.<br />
		 </li>
	<li><strong>Reduce, reuse, recycle</strong><br /><a href="/climatechangeisreal/recycle">Recycle</a> school or classroom paper, newspapers, beverage containers, electronic equipment, and batteries. <a href="/climatechangeisreal/recycle">Reducing, reusing, and recycling</a> at school and in the classroom helps conserve energy and reduces pollution and greenhouse gases from resource extraction, manufacturing, and disposal. You can reduce, reuse, and recycle at school or in the classroom by using two-sided printing and copying, buying supplies made with recycled content, and recycling used printer cartridges. For your old electronics, donate used equipment to other organizations, or investigate leasing programs to ensure that used equipment is reused and recycled.</li>
</ol><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded active-trail menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished active-trail menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished active-trail menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
jQuery( document ).ready(function() {
                var myFacts = new Array();
                                myFacts[0] = "The water you save every year by purchasing a new ENERGY STAR–qualified clothes washer instead of a new non-qualified model is enough to do 300 loads of laundry.";
                                myFacts[1] = "Compared with standard construction, ENERGY STAR–qualified homes use substantially less energy for heating, cooling, and water heating—delivering $200 to $400 in annual savings.";
                                myFacts[2] = "By 2015, consumer electronics and small appliances will be responsible for almost 30% of all household electricity use. In 2020, the average home is expected to be 5% larger and will rely on even more electricity-powered electronics.";
                                myFacts[3] = "Of the $1,900 per year an average household spends on utility bills, half pays for heating and cooling. Depending on where you live, replacing your old heating and cooling equipment with ENERGY STAR–qualified equipment and properly sealing your ducts can cut your energy bill by about $180 (nearly 10%).";
                                myFacts[4] = "ENERGY STAR–certified buildings use 35% less energy and are responsible for 35% fewer greenhouse gas emissions than average buildings.";
                                myFacts[5] = "If all states adopted the most recent commercial and residential model energy codes, by 2020 annual consumer energy bill savings would be almost $7 billion, and the construction of 32 new 400 megawatt power plants could be avoided.";
                                myFacts[6] = "About one-sixth of all the electricity generated in the United States is used to air condition buildings.";
                                myFacts[7] = "Americans saved $20 billion in 2010 on their utility bills with the help of ENERGY STAR, and prevented the equivalent of greenhouse gas emissions from 38 million vehicles. In addition, they saved more than 240 billion kWh – about 5% of U.S. electricity demand.";
                                myFacts[8] = "States are responsible for more than 16 billion square feet of building space and spend more than $11 billion annually on building energy costs, which can account for as much as 10% of a typical government's annual operating budget.";
                                myFacts[9] = "Turning off just one 60-watt incandescent bulb that would otherwise burn eight hours a day can save about 1,000 pounds of carbon dioxide over the lifetime of the bulb.";
                                myFacts[10] = "U.S. recycling activity conserves significant quantities of energy. EPA estimates that our current recycling efforts save 1.4 quadrillion BTU, equivalent to 11.3 billion gallons of gas.";
                                myFacts[11] = "Current national recycling efforts reduce greenhouse gas emissions by 49.9 million metric tons of carbon equivalent, which is equivalent to the annual emissions from 39.6 million passenger cars.";
                                myFacts[12] = "In the average home, 40% of all electricity used to power home electronics is consumed while the products are turned off. Nationwide, the total electricity consumed by electronics while idle equals the annual output of 12 power plants. Powering off your computer when not in use or enabling your monitor's power management features can save energy and limit greenhouse gas emissions.";
                                myFacts[13] = "Households account for around 20% of total energy consumption in the United States. The typical household spends more than $1,900 a year on energy bills. With ENERGY STAR, you can save up to 30% or about $600 per year.";
                                myFacts[14] = "By replacing the five most frequently used lights in your home with ENERGY STAR qualified lighting, you can save more than $60 each year in energy costs. If every U.S. household replaced their five highest-use fixtures, or the bulbs in them, with ENERGY STAR–qualified models, the change would prevent the greenhouse gas emissions equivalent to the annual emissions from more than 10 million cars.";
                                myFacts[15] = "Automotive exhaust treatment devices cannot reduce carbon dioxide emissions from vehicles. These emissions will only decrease if you reduce the amount of fossil fuel you burn as you drive. You can achieve this reduction by driving gas-powered vehicles less, using a renewable fuel, and/or getting more mileage out of each gallon of fuel.";
                                myFacts[16] = "Flex Fuel Vehicles (FFVs) are specially-designed to run on either traditional gasoline or a blend of 85% ethanol and 15% gasoline known as E-85. E-85 reduces greenhouse gas emissions by 20%. FFVs are available to consumers in a range of models at no extra cost. To learn more visit http://www.fueleconomy.gov/feg/flextech.shtml";
                                myFacts[17] = "You can get federal tax credits under the Energy Policy Act for reducing your home's energy use associated with lighting, windows, heating and cooling, thermostats, drafts, insulation, attics, and roofs. For more information go to https://www.energystar.gov/about/federal_tax_credits.";
                
                var myLinks = new Array();
                                myLinks[0] = "#";
                                myLinks[1] = "#";
                                myLinks[2] = "#";
                                myLinks[3] = "#";
                                myLinks[4] = "#";
                                myLinks[5] = "#";
                                myLinks[6] = "#";
                                myLinks[7] = "#";
                                myLinks[8] = "#";
                                myLinks[9] = "#";
                                myLinks[10] = "#";
                                myLinks[11] = "#";
                                myLinks[12] = "#";
                                myLinks[13] = "#";
                                myLinks[14] = "#";
                                myLinks[15] = "#";
                                myLinks[16] = "#";
                                myLinks[17] = "#";
                                
                                
                var myRandom = Math.floor(Math.random()*myFacts.length); 
                jQuery('#dyk').html(myFacts[myRandom]);
                
                jQuery('#next').click(function(){
                myRandom = myRandom+1;
                if(myRandom == 18) myRandom = 1;
                jQuery('#dyk').html(myFacts[myRandom]);;
                return false;
                });
});   
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:29:35 -->